> ## Documentation Index
> Fetch the complete documentation index at: https://docs.wirespeed.co/llms.txt
> Use this file to discover all available pages before exploring further.

# Get team billable resource statistics



## OpenAPI

````yaml https://api.wirespeed.co/v1/openapi.json post /v1/team/statistics/resources
openapi: 3.0.0
info:
  title: Wirespeed API
  description: The public Wirespeed API. v1 is the first stable contract.
  version: '1.0'
  contact: {}
servers:
  - url: https://api.wirespeed.co
security: []
tags: []
paths:
  /v1/team/statistics/resources:
    post:
      tags:
        - Team
      summary: Get team billable resource statistics
      operationId: TeamController_getResourceStatistics
      parameters: []
      responses:
        '200':
          description: ''
          content:
            application/json:
              schema:
                $ref: '#/components/schemas/TeamResourceStatistics'
        '400':
          description: ''
          content:
            application/json:
              schema:
                $ref: '#/components/schemas/HttpError'
        '404':
          description: ''
      security:
        - bearer: []
components:
  schemas:
    TeamResourceStatistics:
      type: object
      properties:
        billableUsers:
          type: number
          description: Number of billable users
        billableEndpoints:
          type: number
          description: Number of billable endpoints
        billableUsersSource:
          type: string
          description: Source of billable users count
          enum:
            - license
            - derived
        billableEndpointsSource:
          type: string
          description: Source of billable endpoints count
          enum:
            - license
            - derived
        totalUserSeats:
          type: number
          description: Total user seats from license (null when derived)
          nullable: true
        totalEndpointSeats:
          type: number
          description: Total endpoint seats from license (null when derived)
          nullable: true
      required:
        - billableUsers
        - billableEndpoints
        - billableUsersSource
        - billableEndpointsSource
        - totalUserSeats
        - totalEndpointSeats
    HttpError:
      type: object
      properties:
        message:
          type: string
        statusCode:
          type: number
      required:
        - message
        - statusCode
  securitySchemes:
    bearer:
      scheme: bearer
      bearerFormat: JWT
      type: http

````